@charset "UTF-8";

@media all and (min-width: 768px), print {
  .c-column + .c-column{
    padding-top: calc(40 / var(--font-size)* 1rem);
    margin-top: calc(40 / var(--font-size)* 1rem);
    border-top: calc(1 / var(--font-size)* 1rem) solid var(--gray-color-200);
  }
  .c-column--del.c-column{
    width: fit-content;
    position: relative;
  }
  .c-column--del.c-column::before{
    position: absolute;
    content: '';
    height: 1px;
    width: 100%;
    background-color: #333;
    top: auto;
    bottom: 0.6em;
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .c-column + .c-column{
    padding-top: calc(34 / var(--font-size)* 1rem);
    margin-top: calc(34 / var(--font-size)* 1rem);
    border-top: calc(1 / var(--font-size)* 1rem) solid var(--gray-color-200);
  }
  .l-sec--content + .l-sec {
    margin-top: calc(80 / var(--font-size)* 1rem);
  }
  .l-block__element > .c-column {
    display: block;
  }
  #about2 .c-column .c-column {
    margin-top: 0;
    --gap-x: 23;
    --gap-y: 8;
    flex-wrap: wrap;
    gap: calc(var(--gap-y) / var(--font-size)* 1rem) calc(var(--gap-x) / var(--font-size)* 1rem);
  }
  .c-column-item--m {
    width: 100%;
  }
  .c-column-item .c-txt span{
    display: block;
    white-space: nowrap;
  }
  #about2 .c-table {
    margin-top: calc(6 / var(--font-size)* 1rem);
    margin-bottom: calc(-7 / var(--font-size)* 1rem);
  }
  #about2 #table01 th.c-table-chart-cell {
    
  }
  #about2 #table01 .c-table-chart-cell + .c-table-chart-cell {
  }
  #about2 #table02 td.c-table-chart-cell {
    width: 56%;
  }
  #about2 #table03 td.c-table-chart-cell {
    width: 63%;
  }
  #about2 #table02 .c-btn-list-item--m {
    width: calc(136 / var(--font-size)* 1rem);
  }
  #about2 #table03 .c-btn-list-item--m {
    width: calc(153 / var(--font-size)* 1rem);
  }
  #about2 #table02 .c-btn,
  #about2 #table03 .c-btn {
    --btn-min-height: 30;
  }
  #about2 #table03 .c-btn {
  }
  #about2 #table02 .c-btn__body,
  #about2 #table03 .c-btn__body {
    padding: calc(5 / var(--font-size)* 1rem) calc(var(--btn-px) / var(--font-size)* 1rem) calc(5 / var(--font-size)* 1rem);
  }
  #about2 .c-list--desc {
    margin-bottom: calc(6 / var(--font-size)* 1rem);
  }
  #about2 #table03 .c-doc-btn-ico {
    margin-right: calc(6 / var(--font-size)* 1rem);
  }
  #about2 #table03 .c-doc-btn-ico__label {
    width: calc(16 / var(--font-size)* 1rem);
  }
  #about2 #table03 .c-doc-btn-dl {
    margin-left: auto;
  }
  #about2 #table03 .c-doc-btn--xs {
    --btn-txt-font-size: 13;
  }
  .l-page__footer {
    margin-top: calc(109 / var(--font-size)* 1rem);
  }.c-doc-btn--xs {
        --btn-txt-font-size: 14;
    }
}

.u-txt-underline2{
	border-bottom: 1px solid #000;
}